
Redmine - Defect #6123

help/wiki_syntax_detailed.html is outdated

2010-08-12 14:00 - Michalis Miatidis

Status: Closed Start date: 2010-08-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

help/wiki_syntax_detailed.html in current trunk is not identical to: http://www.redmine.org/wiki/1/RedmineTextFormatting

Specifically, it does not mention sections of ordered/unordered lists and tables.

Related issues:

Related to Redmine - Patch #5948: Update help/wiki_syntax_detailed.html with ... Closed 2010-07-23

History

#1 - 2010-08-13 05:36 - Mischa The Evil

- Due date set to 2010-08-15

- Category changed from Wiki to Documentation

- Status changed from New to 7

- Assignee set to Mischa The Evil

- Priority changed from High to Normal

- Target version set to 1.0.1

- Affected version (unused) changed from 1.0.0-RC to devel

I'll do a rewrite of those

1

 pages upcoming weekend so it can be included in Redmine 1.0.1.

Thanks for the notification.

1

 this includes two pages:  

source:/trunk/public/help/wiki_syntax.html@3938

source:/trunk/public/help/wiki_syntax_detailed.html@3938

#2 - 2010-08-17 01:53 - Eric Davis

- Due date changed from 2010-08-15 to 2010-08-22

Mischa, how are you doing with this? I'm thinking about releasing 1.0.1 this Sunday (22nd).

#3 - 2010-08-17 13:44 - Holger Just

Please also have a look at #5948 :)

#4 - 2010-08-22 20:43 - Eric Davis

- Due date deleted (2010-08-22)

- Target version changed from 1.0.1 to Unplanned backlogs

Going to need to push this out to a later release.  Mischa, let me know once it's ready.

#5 - 2010-10-18 08:09 - Mischa The Evil

- Category deleted (Documentation)

- Status changed from 7 to Closed

- Assignee deleted (Mischa The Evil)
http://www.redmine.org/wiki/1/RedmineTextFormatting
https://www.redmine.org/versions/21
https://www.redmine.org/projects/redmine/repository/svn/revisions/3938/entry/trunk/public/help/wiki_syntax.html
https://www.redmine.org/projects/redmine/repository/svn/revisions/3938/entry/trunk/public/help/wiki_syntax_detailed.html
https://www.redmine.org/issues/5948


- Target version deleted (Unplanned backlogs)

- Resolution set to Duplicate

Closed as a duplicate of #5948.
